[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomImage.StretchOutEnabled

Allows the image to be resized proportionally when the image drawing area is expanded.

## Declaration

Source position: extctrls.pp line 601

`public property TCustomImage.StretchOutEnabled : Boolean read FStretchOutEnabled write SetStretchOutEnabled default True;`

## Description

The default value for the property is True.